diff -r a2912073be85 man/ChangeLog
--- a/man/ChangeLog	Wed Jun 19 09:30:30 2013 -0600
+++ b/man/ChangeLog	Wed Jun 19 10:40:17 2013 -0600
@@ -1,3 +1,23 @@
+2013-06-19  Jerry James  <james@xemacs.org>
+
+	* beta.texi: Move "@end info" to its own line.
+	* lispref/edebug-inc.texi (Instrumenting Macro Calls): "@table
+	@bullet" is not supported by texinfo 5.x; use "@table @asis"
+	instead, since each table entry has a label already.
+	* lispref/packaging.texi (Makefile Targets): Use @section instead
+	of @subsection inside a @chapter.
+	* texinfo.tex: Update to new version that is known to work with
+	texinfo 5.x.
+	* texinfo/texinfo.texi (documentencoding): @itemx must always
+	follow an @item.
+	* widget.texi: Sync with the Emacs 24.3 version.  Change all
+	@section to @chapter, and all @subsection to @section.
+	* xemacs-faq.texi (11.0: The XEmacs repositories): Add
+	@unnumberedsec entry to contain the @unnumberedsubsec for each
+	question.
+	(11.1: Working with CVS): Ditto.
+	(11.2: Working with Mercurial): Ditto.
+
 2013-06-17  Jerry James  <james@xemacs.org>
 
 	* internals/internals.texi (Numeric Types): New chapter describing
